Update Column

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/column
API call form
Examples
List of examples
  • Update the name of a column
  • Update custom metadata of a column
  • Set AI context
  • Clear AI context
  • Update the format of a column
  • Update the lowest level of a column
  • Update to currency column
  • Update to duration column
  • Set default format for numeric column
  • Set default format for datetime column
  • Set default format for duration column
  • Set default format for currency column
  • Enable hierarchy levels for column
  • Enable colors for column
Description

Update the subtype of a column to currency. The currency_id is expected in the form of an ISO 4217 currency code , for example: EUR or USD .

Install
npm install @luzmo/nodejs-sdk